CompositeT.cc File Reference
`#include <OpenMesh/Core/System/config.hh>`
`#include <OpenMesh/Core/System/omstream.hh>`
`#include <ostream>`
`#include <OpenMesh/Tools/Subdivider/Adaptive/Composite/CompositeT.hh>`
`#include <OpenMesh/Tools/Subdivider/Adaptive/Composite/RuleInterfaceT.hh>`
Include dependency graph for CompositeT.cc:

## Namespaces

| OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
| OpenMesh::Subdivider::Adaptive
| Software related to adaptive subdivision of meshes.

## Macros

#define | OPENMESH_SUBDIVIDER_ADAPTIVE_COMPOSITET_CC
#define | MOBJ mesh_.deref
#define | TVH to_vertex_handle
#define | HEH halfedge_handle
#define | NHEH next_halfedge_handle
#define | PHEH prev_halfedge_handle
#define | OHEH opposite_halfedge_handle